Bug 241385 - smartmontools missing dependency on mailx
smartmontools missing dependency on mailx
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: smartmontools (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tomas Smetana
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-25 12:04 EDT by Ville Skyttä
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 5.37-3.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-18 12:40:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2007-05-25 12:04:44 EDT
smartmontools uses (by default) "mail" as the command to send mail, but there's
no dependency on it.  Suggested fix: "Requires: mailx"
Comment 1 Tomas Smetana 2007-05-28 07:14:03 EDT
Will be done in the next update.
Comment 2 Fedora Update System 2007-06-18 12:40:10 EDT
smartmontools-5.37-3.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.